@charset "UTF-8";
.event_list_wraps {
  display: flex;
  flex-wrap: wrap;
  gap: 36px 20px;
}
.event_list_wraps .event {
  background-color: #fff;
  color: #000;
  border-radius: 20px;
  padding-bottom: 40px;
  padding: 20px;
  width: calc(33.3333333333% - 15px);
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event {
    border-radius: 16px;
    padding: 16px;
    width: 100%;
            max-width: 300px;
        margin-left: auto;
        margin-right: auto;
  }
}
.event_list_wraps .event a {
  color: inherit;
  display: block;
  transition: all 0.3s;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.event_list_wraps .event a:hover {
  opacity: 0.7;
}
.event_list_wraps .event .thumbnail {
  aspect-ratio: 340/240;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .thumbnail {
    aspect-ratio: 400/270;
  }
}
.event_list_wraps .event .thumbnail img {
  aspect-ratio: 340/240;
  object-fit: cover;
  height: 100%;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .thumbnail img {
    aspect-ratio: 400/270;
  }
}
.event_list_wraps .event .post_header {
  display: flex;
  align-items: center;
  gap: 0 5px;
}
.event_list_wraps .event .post_meta {
  color: #6d9403;
  display: inline-block;
  flex-shrink: 0;
}
.event_list_wraps .event .post_meta .date {
  font-size: 4.3rem;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .post_meta .date {
    font-size: 3rem;
  }
}
.event_list_wraps .event .post_meta .year_week {
  display: inline-block;
  line-height: 1.2;
  font-size: 1.7rem;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .post_meta .year_week {
    font-size: 1.2rem;
  }
}
.event_list_wraps .event .post_hyphen {
  font-size: 4.3rem;
  color: #6d9403;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .post_hyphen {
    font-size: 3rem;
  }
}
.event_list_wraps .event .category {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 8px;
  gap: 5px 10px;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .category {
    padding-top: 16px;
    padding-bottom: 8px;
  }
}
.event_list_wraps .event .category span {
  display: inline-flex;
  align-items: center;
  height: min-content;
}
@media only screen and (min-width: 769px) {
  .event_list_wraps .event .category span {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .category span {
    font-size: 1.1rem;
  }
}
.event_list_wraps .event .category span::before {
  content: "●";
  color: #6d9403;
  font-size: 66%;
  vertical-align: middle;
}
.event_list_wraps .event .status {
  text-align: right;
  margin-bottom: 8px;
}
.event_list_wraps .event .status span {
  background-color: #dc5a46;
  color: #ffffff;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 600;
  padding: 4px 8px 5px;
  border-radius: 2px;
  line-height: 1;
}
.event_list_wraps .event .post_title {
  font-size: 1.8rem;
  margin-bottom: 1em;
  letter-spacing: 0.075em;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .post_title {
    font-size: 1.5rem;
  }
}
.event_list_wraps .event .location {
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-top: auto;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .location {
    font-size: 1.2rem;
  }
}
.event_list_wraps .event .location::before {
  content: "";
  display: inline-block;
  background-image: url(../../images/module/icon_location.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 15px;
  height: 20px;
  vertical-align: text-bottom;
  margin-right: 8px;
}
@media only screen and (max-width: 768px) {
  .event_list_wraps .event .location::before {
    width: 10px;
    height: 14px;
    margin-right: 4px;
  }
}

.event_cat_list_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  position: relative;
}
.event_cat_list_wrap span {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  font-weight: 500;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  border: Solid #9ba680 1px;
  border-radius: 25px;
  cursor: pointer;
  transition: all 0.3s;
}
.event_cat_list_wrap span:hover, .event_cat_list_wrap span.active {
  color: #fff;
  background-color: #476100;
}
@media only screen and (min-width: 769px) {
  .event_cat_list_wrap span {
    min-width: 150px;
  }
}
@media only screen and (max-width: 768px) {
  .event_cat_list_wrap span {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
    min-width: 70px;
  }
}
